
Start-Date: 2024-11-23  05:29:09
Commandline: apt-get -y dist-upgrade
Upgrade: fdisk:arm64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libfdisk1:arm64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libsystemd0:arm64 (241-7~deb10u8, 241-7~deb10u10), libmount1:arm64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libbz2-1.0:arm64 (1.0.6-9.2~deb10u1, 1.0.6-9.2~deb10u2), zlib1g:arm64 (1:1.2.11.dfsg-1+deb10u1, 1:1.2.11.dfsg-1+deb10u2), libc6:arm64 (2.28-10+deb10u1, 2.28-10+deb10u4), util-linux:arm64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libncursesw6:arm64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), libudev1:arm64 (241-7~deb10u8, 241-7~deb10u10), mount:arm64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libblkid1:arm64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libc-bin:arm64 (2.28-10+deb10u1, 2.28-10+deb10u4), libtinfo6:arm64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), tar:arm64 (1.30+dfsg-6, 1.30+dfsg-6+deb10u1), libuuid1:arm64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libsmartcols1:arm64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), ncurses-bin:arm64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), bsdutils:arm64 (1:2.33.1-0.1, 1:2.33.1-0.1+deb10u1), ncurses-base:arm64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), libgnutls30:arm64 (3.6.7-4+deb10u8, 3.6.7-4+deb10u12), libtasn1-6:arm64 (4.13-3, 4.13-3+deb10u1), debian-archive-keyring:arm64 (2019.1+deb10u1, 2019.1+deb10u2), tzdata:arm64 (2021a-0+deb10u6, 2024a-0+deb10u1)
End-Date: 2024-11-23  05:30:27

Start-Date: 2024-11-23  05:30:30
Commandline: apt-get -y install dialog init iproute2 iputils-ping isc-dhcp-client locales netbase net-tools openssh-client procps sudo vim ifupdown cloud-init gpg resolvconf
Install: libpython3.7-minimal:arm64 (3.7.3-2+deb10u7, automatic), libxdmcp6:arm64 (1:1.1.2-3, automatic), init:arm64 (1.56+nmu1), libdevmapper1.02.1:arm64 (2:1.02.155-3, automatic), python3-json-pointer:arm64 (1.10-1, automatic), dmsetup:arm64 (2:1.02.155-3, automatic), libkrb5-3:arm64 (1.17-3+deb10u6, automatic), libgssapi-krb5-2:arm64 (1.17-3+deb10u6, automatic), cloud-init:arm64 (20.2-2~deb10u2), libeatmydata1:arm64 (105-7, automatic), libpopt0:arm64 (1.16-12, automatic), libdbus-1-3:arm64 (1.12.28-0+deb10u1, automatic), gnupg-utils:arm64 (2.2.12-1+deb10u2, automatic), dialog:arm64 (1.3-20190211-1), libsasl2-modules-db:arm64 (2.1.27+dfsg-1+deb10u2, automatic), ifupdown:arm64 (0.8.35), vim-common:arm64 (2:8.1.0875-5+deb10u6, automatic), gpg-wks-client:arm64 (2.2.12-1+deb10u2, automatic), libldap-2.4-2:arm64 (2.4.47+dfsg-3+deb10u7, automatic), openssl:arm64 (1.1.1n-0+deb10u6, automatic), gnupg-l10n:arm64 (2.2.12-1+deb10u2, automatic), libargon2-1:arm64 (0~20171227-0.2, automatic), python3-jwt:arm64 (1.7.0-2, automatic), libksba8:arm64 (1.3.5-2+deb10u2, automatic), dbus:arm64 (1.12.28-0+deb10u1, automatic), libkmod2:arm64 (26-1, automatic), libpam-cap:arm64 (1:2.25-2, automatic), libsqlite3-0:arm64 (3.27.2-3+deb10u2, automatic), python3-asn1crypto:arm64 (0.24.0-1, automatic), libelf1:arm64 (0.176-1.1+deb10u1, automatic), python3-urllib3:arm64 (1.24.1-1+deb10u2, automatic), libbsd0:arm64 (0.9.1-2+deb10u1, automatic), python3-jsonpatch:arm64 (1.21-1, automatic), sudo:arm64 (1.8.27-1+deb10u6), libncurses6:arm64 (6.1+20181013-2+deb10u5, automatic), gpg-wks-server:arm64 (2.2.12-1+deb10u2, automatic), netbase:arm64 (5.6), python3.7:arm64 (3.7.3-2+deb10u7, automatic), gpg:arm64 (2.2.12-1+deb10u2), python3:arm64 (3.7.3-1, automatic), libk5crypto3:arm64 (1.17-3+deb10u6, automatic), python3-idna:arm64 (2.6-1+deb10u1, automatic), locales:arm64 (2.28-10+deb10u4), mime-support:arm64 (3.62, automatic), procps:arm64 (2:3.3.15-2), python3-six:arm64 (1.12.0-1, automatic), libsasl2-2:arm64 (2.1.27+dfsg-1+deb10u2, automatic), resolvconf:arm64 (1.79), readline-common:arm64 (7.0-5, automatic), python3-jsonschema:arm64 (2.6.0-4, automatic), eatmydata:arm64 (105-7, automatic), isc-dhcp-common:arm64 (4.4.1-2+deb10u3, automatic), libmagic1:arm64 (1:5.35-4+deb10u2, automatic), libisc-export1100:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), libassuan0:arm64 (2.5.2-1, automatic), libmpdec2:arm64 (2.4.2-2, automatic), libprocps7:arm64 (2:3.3.15-2, automatic), libx11-6:arm64 (2:1.6.7-1+deb10u4, automatic), libpython3.7-stdlib:arm64 (3.7.3-2+deb10u7, automatic), python3-requests:arm64 (2.21.0-1+deb10u1, automatic), libexpat1:arm64 (2.2.6-2+deb10u7, automatic), net-tools:arm64 (1.60+git20180626.aebd88e-1), libapparmor1:arm64 (2.13.2-10, automatic), python3.7-minimal:arm64 (3.7.3-2+deb10u7, automatic), krb5-locales:arm64 (1.17-3+deb10u6, automatic), dirmngr:arm64 (2.2.12-1+deb10u2, automatic), gdisk:arm64 (1.0.3-1.1, automatic), libc-l10n:arm64 (2.28-10+deb10u4, automatic), groff-base:arm64 (1.22.4-3+deb10u1, automatic), python3-minimal:arm64 (3.7.3-1, automatic), libxau6:arm64 (1:1.0.8-1+b2, automatic), python3-cryptography:arm64 (2.6.1-3+deb10u4, automatic), libmagic-mgc:arm64 (1:5.35-4+deb10u2, automatic), libsasl2-modules:arm64 (2.1.27+dfsg-1+deb10u2, automatic), psmisc:arm64 (23.2-1+deb10u1, automatic), libxcb1:arm64 (1.13.1-2, automatic), libatm1:arm64 (1:2.5.1-2, automatic), libkrb5support0:arm64 (1.17-3+deb10u6, automatic), libcap2:arm64 (1:2.25-2, automatic), libpython3-stdlib:arm64 (3.7.3-1, automatic), python3-cffi-backend:arm64 (1.12.2-1, automatic), systemd-sysv:arm64 (241-7~deb10u10, automatic), libcap2-bin:arm64 (1:2.25-2, automatic), libldap-common:arm64 (2.4.47+dfsg-3+deb10u7, automatic), python3-markupsafe:arm64 (1.1.0-1, automatic), libkeyutils1:arm64 (1.6-6, automatic), libxmuu1:arm64 (2:1.1.2-2+b3, automatic), vim-runtime:arm64 (2:8.1.0875-5+deb10u6, automatic), python3-configobj:arm64 (5.0.6-3, automatic), python3-blinker:arm64 (1.4+dfsg1-0.2, automatic), vim:arm64 (2:8.1.0875-5+deb10u6), libpam-systemd:arm64 (241-7~deb10u10, automatic), distro-info-data:arm64 (0.41+deb10u9, automatic), xz-utils:arm64 (5.2.4-1+deb10u1, automatic), python3-yaml:arm64 (3.13-2, automatic), python3-pkg-resources:arm64 (40.8.0-1, automatic), systemd:arm64 (241-7~deb10u10, automatic), xxd:arm64 (2:8.1.0875-5+deb10u6, automatic), libx11-data:arm64 (2:1.6.7-1+deb10u4, automatic), iproute2:arm64 (4.20.0-2+deb10u1), libreadline7:arm64 (7.0-5, automatic), openssh-client:arm64 (1:7.9p1-10+deb10u4), libdns-export1104:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), iputils-ping:arm64 (3:20180629-2+deb10u2), libnss-systemd:arm64 (241-7~deb10u10, automatic), bzip2:arm64 (1.0.6-9.2~deb10u2, automatic), libgpm2:arm64 (1.20.7-5, automatic), libuchardet0:arm64 (0.0.6-3, automatic), libxtables12:arm64 (1.8.2-4, automatic), lsb-release:arm64 (10.2019051400, automatic), file:arm64 (1:5.35-4+deb10u2, automatic), libidn11:arm64 (1.33-2.2, automatic), libedit2:arm64 (3.1-20181209-1, automatic), ca-certificates:arm64 (20200601~deb10u2, automatic), python3-oauthlib:arm64 (2.1.0-1, automatic), xauth:arm64 (1:1.0.10-1, automatic), lsb-base:arm64 (10.2019051400, automatic), libcryptsetup12:arm64 (2:2.1.0-5+deb10u2, automatic), libssl1.1:arm64 (1.1.1n-0+deb10u6, automatic), python3-jinja2:arm64 (2.10-2+deb10u1, automatic), gnupg:arm64 (2.2.12-1+deb10u2, automatic), libyaml-0-2:arm64 (0.2.1-1, automatic), libjson-c3:arm64 (0.12.1+ds-2+deb10u1, automatic), pinentry-curses:arm64 (1.1.0-2, automatic), libnpth0:arm64 (1.6-1, automatic), isc-dhcp-client:arm64 (4.4.1-2+deb10u3), libip4tc0:arm64 (1.8.2-4, automatic), python3-certifi:arm64 (2018.8.24-1, automatic), cloud-guest-utils:arm64 (0.29-1, automatic), gpg-agent:arm64 (2.2.12-1+deb10u2, automatic), python3-chardet:arm64 (3.0.4-3, automatic), gpgconf:arm64 (2.2.12-1+deb10u2, automatic), libmnl0:arm64 (1.0.4-2, automatic), gpgsm:arm64 (2.2.12-1+deb10u2, automatic), libxext6:arm64 (2:1.3.3-1+b2, automatic)
End-Date: 2024-11-23  05:35:53
